#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-sqlite
version:              2.13.1.0
visibility:           public
id:                   persistent-sqlite-2.13.1.0-Ixbo335DT5HAZlPNdE9xHv
key:                  persistent-sqlite-2.13.1.0-Ixbo335DT5HAZlPNdE9xHv
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using sqlite3.
description:
    This package includes a thin sqlite3 wrapper based on the direct-sqlite package, as well as the entire C library, so there are no system dependencies.

category:             Database, Yesod
abi:                  37ae33cceac268b7a22b7d6e9e37f753
exposed:              True
exposed-modules:
    Database.Persist.Sqlite Database.Sqlite Database.Sqlite.Internal

import-dirs:          /usr/lib/ghc-9.2.8/site-local/persistent-sqlite-2.13.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/persistent-sqlite-2.13.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-sqlite
hs-libraries:         HSpersistent-sqlite-2.13.1.0-Ixbo335DT5HAZlPNdE9xHv
extra-libraries:      pthread sqlite3
depends:
    aeson-2.1.2.1-2DC8oo6JY6hDnCPVtrY9Cs base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.5-6FjETGOR4CC4rBRPEKClBB
    containers-0.6.5.1 microlens-th-0.4.3.14-N8oH2Lt1wGBzxrEjsZjaw
    monad-logger-0.3.40-CObICwY9KEoMubs6aV6nV mtl-2.2.2
    persistent-2.14.5.1-Gj4KghoR3zfABSnrc3wG7v
    resource-pool-0.2.3.2-1HWImoaAnzy8PdAbfqbDTu
    resourcet-1.2.6-1uJ6XxsltNCHNDeK9zl13e text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    unordered-containers-0.2.20-2sfG1n18ekp4kj5cDOH71Y

haddock-interfaces:
    /usr/share/doc/haskell-persistent-sqlite/html/persistent-sqlite.haddock

haddock-html:         /usr/share/doc/haskell-persistent-sqlite/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

